3920 Series Software

3920 Series Software Update 3.7.8


3920 Series Auto-Test II Update

Script updates require a minimum system firmware version of 3.6.0. It is recommended that you update to the latest system release prior to the installation of any Script updates.


XML Logger Applications